dataModelsUsingProperty:
  APDSObservation: '[https://github.com/smart-data-models/dataModel.Transportation/tree/master/APDSObservation](APDSObservation)'
  AirQualityMonitoring: '[https://github.com/smart-data-models/dataModel.Environment/tree/master/AirQualityMonitoring](AirQualityMonitoring)'
  BikeHireDockingStation: '[https://github.com/smart-data-models/dataModel.Transportation/tree/master/BikeHireDockingStation](BikeHireDockingStation)'
  EVChargingStation: '[https://github.com/smart-data-models/dataModel.Transportation/tree/master/EVChargingStation](EVChargingStation)'
  FareCollectionSystem: '[https://github.com/smart-data-models/dataModel.Transportation/tree/master/FareCollectionSystem](FareCollectionSystem)'
  FloodMonitoring: '[https://github.com/smart-data-models/dataModel.Environment/tree/master/FloodMonitoring](FloodMonitoring)'
  IssueReporting: '[https://github.com/smart-data-models/dataModel.IssueTracking/tree/master/IssueReporting](IssueReporting)'
  MosquitoDensity: '[https://github.com/smart-data-models/dataModel.Environment/tree/master/MosquitoDensity](MosquitoDensity)'
  OffStreetParking: '[https://github.com/smart-data-models/dataModel.Parking/tree/master/OffStreetParking](OffStreetParking)'
  OnStreetParking: '[https://github.com/smart-data-models/dataModel.Parking/tree/master/OnStreetParking](OnStreetParking)'
  SolarEnergy: '[https://github.com/smart-data-models/dataModel.Energy/tree/master/SolarEnergy](SolarEnergy)'
  Streetlight: '[https://github.com/smart-data-models/dataModel.Streetlighting/tree/master/Streetlight](Streetlight)'
  StreetlightFeeder: '[https://github.com/smart-data-models/dataModel.Streetlighting/tree/master/StreetlightFeeder](StreetlightFeeder)'
  TrafficViolation: '[https://github.com/smart-data-models/dataModel.Transportation/tree/master/TrafficViolation](TrafficViolation)'
  TransitManagement: '[https://github.com/smart-data-models/dataModel.UrbanMobility/tree/master/TransitManagement](TransitManagement)'
  Vehicle: '[https://github.com/smart-data-models/dataModel.Transportation/tree/master/Vehicle](Vehicle)'
  WasteWaterPlant: '[https://github.com/smart-data-models/dataModel.WasteWater/tree/master/WasteWaterPlant](WasteWaterPlant)'
  WaterDistributionNetwork: '[https://github.com/smart-data-models/dataModel.WaterDistribution/tree/master/WaterDistributionNetwork](WaterDistributionNetwork)'
description: Last reported time of observation
model:
- https://schema.org/Date-Time
- https://schema.org/DateTime
- https://schema.org/Text
parentContext: '[deviceModel](https://smartdatamodels.org/dataModel.UrbanMobility/deviceModel)'
property: observationDateTime
type: string
typeNGSI:
- Property
